.div-sidebar-first {
    margin-block-start: var(--gin-spacing-l);
    margin-right: 50px;
}

.div-sidebar-first aside .region-sidebar-first {
    /* position: fixed; */
    padding: var(--gin-spacing-l);
    background: var(--gin-bg-layer);
    border: 1px solid var(--gin-border-color-layer);
    box-shadow: var(--gin-shadow-l1);
    border-radius: var(--gin-border-l);
    box-sizing: border-box;
}

.div-sidebar-first aside h2 {
    font-size: var(--gin-font-size-h1);
    font-weight: var(--gin-font-weight-bold);
    line-height: normal;
    letter-spacing: -0.05em;
    color: var(--gin-color-title);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px 0;
    padding-inline-end: .25em;
    max-width: 90%;
    transition: font-size .25s ease;
}

.div-sidebar-first aside .menu {
    margin-left: 0;
}

.div-sidebar-first aside .menu .menu-item {
    list-style-type: none;
}

.div-sidebar-first aside .menu .menu-item a {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    font-size: 16px;
    text-decoration: unset;
    color: black;
}

.div-sidebar-first aside .menu .menu-item a::before {
    display: block;
    font-family: 'Material Symbols Outlined';
    font-size: 20px;
    color: black;
    margin-right: 10px;
}

.div-sidebar-first aside .menu .menu-item a.add-caso::before {
    content: "\f849";
}

.div-sidebar-first aside .menu .menu-item a.list-casos::before,
.div-sidebar-first aside .menu .menu-item a.list-medicos::before {
    content: "\e241";
}